@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------
トップ
------------------------------------------------------------------------------ */ 

#wrap {
background: url(../img/wrap_bg.jpg) repeat-x;
}
#brand {
margin-bottom: 30px;
}
.topBoxnew {
width: 250px;
background: url(../img/box01_bg.gif) repeat-y;
margin-right: 15px;
}
#topBox01{
float: left;
width: 250px;
margin-right: 15px;
}
.topBoxnew h4 {
margin-bottom: 15px;
}
.topBoxnew ul {
padding-right: 10px;
padding-left: 10px;
font-size: 83%;
line-height: 140%;
}
.topBoxnew ul li {
margin-bottom: 10px;
}
.topBoxnew ul li h5 {
background: url(../img/icon04.jpg) no-repeat left center;
padding-left: 20px;
font-size: 120%;
}
.topBoxnew ul li h5 a {
color: #FF0066;
}
.topDate {
text-align: right;
}
.topNewsTxt {
padding-left: 20px;
padding-top: 5px;
}
.topBox02 {
float: left;
width: 420px;
font-size: 83%;
background: url(../img/box02_bg.gif) repeat-y;
margin-right: 15px;
}
.topBox02 h4 {
margin-bottom: 15px;
}
.topTxtBox01 {
padding-right: 10px;
padding-left: 10px;
margin-bottom: 20px;
}
.topImageBox {
width: 190px;
float: left;
padding-right: 10px;
}
.topImageBox h5 {
width: 135px;
font-size: 130%;
line-height: 15px;
margin-bottom: 5px;
}
.topImageBox h5 a {
text-decoration: underline;
}
.topImage {
width: 90px;
float: left;
margin-right: 5px;
}
.topTxtBox02 {
width: 95px;
float: left;
}
.topBox02 ul {
float: left;
width: 180px;
padding-right: 10px;
padding-left: 10px;
margin-bottom: 10px;
}
.topBox02 ul li {
margin-bottom: 10px;
line-height: 16px;
}
.topBox02 ul li a:link {
color: #333;
}
.topBox02 ul li a:visited {
color: #000;
}
.topBox02 ul li a:hover, a:focus, a:active {
color: #666;
}
.topContact {
padding-left: 50px;
background: url(../img/icon01.gif) no-repeat left center;
}
.topSupple {
padding-left: 50px;
background: url(../img/icon02.gif) no-repeat left center;
}
.topMachine {
padding-left: 50px;
background: url(../img/icon03.gif) no-repeat left center;
}
.topBox02Border {
border-right: 1px dotted #0D72CF;
}
.topBox03 {
background: url(../img/box03_bg.gif) repeat-y;
float: left;
width: 220px;
}
.topBox03 ul {
padding-left: 10px;
}
.topBox03 ul li {
margin-bottom: 5px;
}
.topBox03 ul li.topLine {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #B7CAD5;
}
.topBnrleft {
margin-bottom: 10px;
}
.topBnrleft li {
padding-top: 10px;
}
.specTitle {
color: #003A9F;
font-size: 93%;
}
.spec {
color: #003A9F;
font-size: 85%;
}
/*採用サイト、NOMOCa-stand、Etakバナー*/
.topProductBnr {
margin-bottom: 10px;
text-align: center;
}
.topProductBnr.ctrl {
margin-bottom: 25px;
}
